# Prompter_dl

Prompter_dl is a command utility for asking questions and receiving feedback for creating commandline tools.

## Installation

Use the package manager [pub](https://pub.dev/packages/prompter_dl/install) to install Prompter_dl.

```bash
pub get prompter_dl
```

## Usage

```dart
import 'package:prompter_dl/prompter_dl.dart'
prompter.askMultiple(<String>'What color do you like?', List<Option> options) # returns String
prompter.askBinary(<String>'Do you love the dart programming language?') # returns bool
```

## Examples
See Example/main.dart file.

## Contributing
Pull requests are welcome. For major changes, please open an issue first to discuss what you would like to change.

Please make sure to update tests as appropriate.

## License
[MIT](https://choosealicense.com/licenses/mit/)